Jump to content

drewpotter

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Ok. Thanks. I will just wait for things to settle down.
  2. Hello there! I am a brand new user to Funtoo. I used to use Gentoo in the past, then for a few years I used Ubuntu. However I got sick of strange behaviour by Ubuntu so I just installed Funtoo! And it is great! I was just wondering if it is possible to install LibreOffice 5.0 somehow, I see that the latest version in portage is: 4.4.3.2 I wondered if using layman might help? Thanks, Andrew
×
×
  • Create New...